<div class="row">
  <div class="col-xs-12">
    <img style="max-width:400px;" [src]="book.photo" alt="" *ngIf="book.photo">
    <h1>{{ book.title }}</h1> <!-- affichage titre livre -->
    <h3>{{ book.author }}</h3> <!-- affichage nom autheur -->
    <button class="btn-btn-default" (click)="onBack()">Retour</button> <!-- affichage bouton retour -->
  </div>
</div>
